Bug 142770 (adrian-test-bug) - test bug
Summary: test bug
Status: CLOSED NOTABUG
Alias: adrian-test-bug
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-13 23:14 UTC by Adrian Likins
Modified: 2007-04-18 17:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 15:09:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2004-12-13 23:14:20 UTC
Description of problem:

testbug to test bugzuki


Note You need to log in before you can comment on or make changes to this bug.